
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GTPCorrgir", "GTPCorrgir.csproj", "{64B560BC-C93A-4407-923E-19C8C292E2BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{64B560BC-C93A-4407-923E-19C8C292E2BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64B560BC-C93A-4407-923E-19C8C292E2BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64B560BC-C93A-4407-923E-19C8C292E2BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64B560BC-C93A-4407-923E-19C8C292E2BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC80356B-9D92-48AD-A4AF-E285B667368A}
	EndGlobalSection
EndGlobal
